a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "SF-Pro-Display-Regular";
}
p {
  margin-bottom: 0em !important;
}
@font-face {
  font-family: "SF-Pro-Display-Bold";
  src: local("SF-Pro-Display-Bold"), url(../font/pro/SF-Pro-Display-Bold.otf) format("opentype");
}
@font-face {
  font-family: "SF-Pro-Display-Regular";
  src: local("SF-Pro-Display-Regular"), url(../font/pro/SF-Pro-Display-Regular.otf) format("opentype");
}
